<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	
	<title>Intro to JavaScript</title>
	<!-- Internal Script -->
	<!-- <script>
		console.log('I am internal Script');
	</script> -->

	
</head>
<body>
	<h1>Mabuhay!, Welcome to the Philippines!</h1>

	<a href="#" onclick="alert('Merry Christmas');">Click Me</a>


	<!-- External Script -->
	<script src="js/script.js" type=""></script>
</body>
</html>